/*#multi-step-form{
	width: 1250px;
	max-width: 1250px;
	padding: 10px;
}*/
#container {
	max-width: 1400px;
	width: 1400px;
}

.step-container {
	position: relative;
	text-align: center;
	transform: translateY(-21%);
	display: flex;
	justify-content: space-between;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

.step-circle {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background-color: #D8E0FF;
	color: #213170;
	line-height: 30px;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 10px;
	cursor: pointer;
	/* Added cursor pointer */
}

.step-line {
	position: absolute;
	top: 16px;
	left: 50px;
	width: calc(100% - 100px);
	height: 2px;
	background-color: #007bff;
	z-index: -1;
}

#multi-step-form {
	/*overflow-x: hidden;*/
}

.progress {
	border: 3px solid #D8E0FF;
	width: 72%;
	margin-left: 12%;
	margin-right: auto;
}

.step-circle:active {
	color: #fff;
	background: #D1161D;
}

.step-text p {
	font-size: 16px;
	font-weight: 600;
	text-align: left;
}

.state_btn {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
}

.state_btn label {
	display: grid;
	text-align: center;
}

.state_value input,
.date_time input[type=radio] {
	visibility: hidden;
}

.state_value input[type='radio']:checked~div label,
.commenul input[type='radio']:checked~div label {
	color: #d1161d !important;
}

.state_btn input[type='radio']:checked~label svg path {
	fill: #d1161d;
}

.jamaica_btn,
.bahamas_btn {
	background: #fff;
	padding: 30px;
	border: 1px solid #fff;
	align-self: normal;
}

.date_time {
	width: 40%;
	background: #fff;
	padding: 20px;
	border-radius: 6px;
}

.contact_deatil_form {
	width: 60%;
}

.service_detail_form {
	display: flex;
	gap: 20px;
}

#select_date {
	width: 100%;
	padding: 10px;
	border: none;
	background: #F7F7F7;
}

.date_time input[type=radio]~label {
	border: 1px solid #DADADA;
	padding: 5px;
	border-radius: 6px;
	display: flex;
	flex-wrap: wrap;
	width: max-content;
}

.form_time .time {
	display: grid;
	margin-right: 10px;
}

.form_time {
	display: flex;
	flex-wrap: wrap;
}

.date_time input[type='radio']:checked~label {
	color: #fff !important;
	background: #d1161d;
}

.contact_form {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}

.contact_form .fields {
	width: 48%;
}

.contact_form .fields input {
	width: 99%;
	border: none;
	background: #F7F7F7;
}

.contact_deatil_form {
	background: #fff;
	padding: 20px;
	border-radius: 6px;
}

.contact_deatil_form textarea {
	border: none;
	background: #F7F7F7;
}

#multi-step-form h3 {
	font-size: 38px;
	font-weight: 700;
	color: #000000;
	margin-bottom: 15px;
	margin-left: 15px;
}

.date_time p,
.contact_deatil_form p,
.add_ons p,
.add_ons_priority p,
.paymet_details p,
.payment_total p,
.sum_service p,
.service_selection p,
.sum_date_time p {
	font-size: 22px;
	font-weight: 600;
	color: #000000;
}

#multi-step-form label {
	font-size: 14px;
	font-weight: 500;
	color: #000000;
}

#select_date {
	margin-bottom: 20px;
}

#multi-step-form button {
	/* margin-top: 30px;*/
	border-radius: 6px;
}

#multi-step-form .btnNext,
#multi-step-form .btn-success {
	float: right;
	background: #d1161d;
	color: #fff;
	padding: 10px 24px;
	border-radius: 6px;
}

#multi-step-form .btnNext:hover,
#multi-step-form .btn-success:hover {
	border: 2px solid #d1161d;
	background: transparent;
	color: #d1161d;
}

#multi-step-form .prev-step {
	background: #727272;
}

#multi-step-form .prev-step:hover {
	border: 2px solid #727272;
	background: transparent;
	color: #727272;
}

.add_ons span,
.add_ons_priority span {
	font-size: 16px;
	font-weight: 600;
}

.extra_service .add_service {
	width: 33.33%;
}

.extra_service {
	display: flex;
	flex-wrap: wrap;
}

#multi-step-form .back_home {
	background: #727272;
	color: #ffffff;
	border-radius: 6px;
	border: 2px solid #727272;
	padding: 13px 24px;
	/*margin-left: 8%;*/
}

#multi-step-form .back_home:hover {
	border: 2px solid #727272;
	background: transparent;
	color: #727272;
}

.paymet_details {
	width: 60%;
}

.form-fields {
	display: grid;
	width: 48%;
	margin: 5px;
}

.payment_fields {
	display: flex;
	flex-wrap: wrap;
}

.sum_service {
	background: #fff;
	padding: 10px;
	width: 60%;
	border-radius: 6px;
}

.sum_ser {
	display: flex;
	flex-wrap: wrap;
}

.sum_ser_field {
	width: 49%;
	margin-right: 5px;
}

.service_selection {
	background: #fff;
	padding: 10px;
	margin-top: 30px;
	border-radius: 6px;
}

.sum_service_sel {
	display: flex;
}

.service_name {
	width: 49%;
	margin-right: 5px;
}

.service_selection {
	width: 60%;
}

.btn-success {
	float: right;
}

.sum_date_time {
	width: 38%;
	background: #fff;
	padding: 10px;
	border-radius: 6px;
}

.summary {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.commenRadioGroup {
	list-style: none;
	display: flex;
	padding-left: 0px !important;
}

.commenul input[type="radio"] {
	visibility: hidden;
}

.servicestate .car_size_radio {
	/*.innerRadioBox, */
	border: 2px solid #CFCFCF;
	border-radius: 9px;
	margin: 10px;
	text-align: center;
	padding: 10px;
	background: #fff;
	height: 150px;
}

.servicestate input[type="radio"]:checked~div {
	border: 2px solid #d1161d !important;
}

.innerRadioBox input[type="radio"]:checked~label {
	color: #d1161d;
}

.innerRadioBox label {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
}

/*.servicesType.serviceCheckBox{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}*/
.servicesType .comment-form-cookies-consent input[type="checkbox"] {
	visibility: hidden;
}

.servicesType .comment-form-cookies-consent {
	/*width: 23%;*/
	padding: 10px;
}

.servicesType .comment-form-cookies-consent label {
	color: #d1161d !important;
	font-size: 20px !important;
	font-weight: 600 !important;
	line-height: 28px;
}

.servicesType .comment-form-cookies-consent .checkPrice {
	color: #000000 !important;
	font-size: 34px !important;
	font-weight: 700 !important;
	line-height: 41.45px;
}

.servicesType .comment-form-cookies-consent .checkdesc {
	display: grid;
	margin-bottom: 20px;
	margin-top: 20px;
}

.servicesType .checkdesc {
	font-size: 16px !important;
	font-weight: 500 !important;
	color: #000 !important;
}

.servicesType .comment-form-cookies-consent {
	background: #fff !important;
	border-radius: 12px;
	margin-bottom: 0px;
}

.serviceCheckBox {
	padding: 0px !important;
}

.checkdesc {
	display: grid;
}

.service_cars {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
}

.service_cars .comment-form-cookies-consent {
	margin-bottom: 0px;
	background: #fff;
	padding: 20px 20px 20px 20px;
	border-radius: 12px;
	border: 1px solid #868686;
	position: relative;
	/* height: 540px; */
	width: 24%;

}

.service_cars.servicesType {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	gap: 10px
}

.slick-slide {
	margin: 10px;
}

.service_cars {
	list-style: none;
}

.service_cars .comment-form-cookies-consent input[type="checkbox"] {
	visibility: visible;
}

.service_cars .check_name {
	color: #d1161d;
	font-size: 20px;
	font-weight: 600;
	line-height: 28px;
}

.service_cars .checkPrice {
	color: #000;
	font-size: 34px;
	font-weight: 700;
	line-height: 41.45px;
}

.service_cars .checkdesc {
	font-size: 16px;
	font-weight: 500;
	margin-top: 20px;
}

.select_btn {
	color: #fff;
	background: #d1161d;
	font-size: 18px;
	font-weight: 700;
	line-height: 21.94px;
	border-radius: 6px;
	border: 2px solid #d1161d;
	margin-top: 20px;
	position: absolute;
	bottom: 20px;
}

.select_btn:hover {
	background: #fff;
	color: #d1161d;
}

.cartype h4,
.pricing_plan h4 {
	color: #000;
	font-size: 22px;
	font-weight: 600;
	line-height: 26.82px;
}

.cartype,
.pricing_plan {
	background: #ffffff;
	padding: 20px;
	border-radius: 6px;
	margin-bottom: 20px;
}

.cartype .commenRadioGroup {
	margin: 0px !important;
}

.service_addons .comment-form-cookies-consent {
	width: 33.33%;
	list-style: none;
}

.service_addons {
	display: flex;
	flex-wrap: wrap;
}

.sum_ser_field,
.sum_app_time,
.service_name {
	display: grid;
	margin-bottom: 10px;
}

.sum_ser_field span,
.service_name span,
.sum_app_time span {
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	color: #4b4b4b;
	padding-top: 10px;
}

.checkdesc span {
	display: flex;
	align-items: center;
}

.checkdesc span img {
	margin-right: 4px;
}

.add_ons,
.add_ons_priority {
	background: #fff;
	border-radius: 6px;
	padding: 10px;
}

.slide-arrow {
	width: 20px;
}

.next-arrow {
	position: absolute;
	left: 99%;
}

.pricing_plan {
	position: relative;
}

.prev-arrow {
	position: absolute;
	left: 96%;
	bottom: -5%;
}

.paymet_details {
	background: #fff;
	border-radius: 12px;
	padding: 10px;
}

.payment_total {
	background: #fff;
	border-radius: 6px;
	padding: 10px;
	width: 38%;
}

.payment_4 {
	display: flex;
	justify-content: space-evenly;
}

.step-5 .payment_total {
	margin-top: 30px;
}

.payment_total li {
	list-style: none;
	display: flex;
	justify-content: space-between;
	border-bottom: 1px dashed #D8D8D8;
}

.paymentSec {
	padding: 0px !important;
}

.serviceCharges li {
	padding-top: 20px;
}

/*label[for="wp-comment-cookies-consent-1-37"] .checkPrice,
label[for="wp-comment-cookies-consent-1-59"] .checkPrice,
label[for="wp-comment-cookies-consent-1-58"] .checkPrice,
label[for="wp-comment-cookies-consent-1-95"] .checkPrice,
label[for="wp-comment-cookies-consent-1-99"] .checkPrice,
label[for="wp-comment-cookies-consent-1-103"] .checkPrice{
	display: none;
}*/
.state_value {
	display: flex;
	justify-content: center;
}

.state_value li {
	list-style: none;
}

.serviceCheckBox input[type="checkbox"] {
	margin-right: 5px;
	margin-top: 5px;
}

.service_addons .comment-form-cookies-consent {
	display: flex;
	align-items: baseline;
}

#size_89 .car_size_radio {
	padding-bottom: 25%;
	padding-top: 25%;
}

.ow_service_check {
	display: flex;
	justify-content: space-between;
}

.select_date_form {
	width: 100%;
}

.jconfirm.jconfirm-white .jconfirm-box,
.jconfirm.jconfirm-light .jconfirm-box {
	width: 50%;
}

.add_serv {
	display: grid;
}

.width50 .ow_service_check input {
	width: 16%;
}

.width50 {
	display: grid;
	margin: 20px 0px;
}

.logged-in #my_account_ow {
	display: block;
}

#my_account_ow {
	display: none;
}

#ow_login {
	display: block;
}

.logged-in #ow_login {
	display: none;
}

.parsley-errors-list {
	color: #d1161d;
}

.elementor-widget-shortcode {
	margin: 20px;
}

.elementor-location-footer {
	background: #fff;
}

.elementor-widget-shortcode #container {
	width: fit-content;
	max-width: fit-content;
}

#multi-step-form {
	margin: 20px;
}

.state_value {
	padding: 0px !important;
}

.service_detail_form,
.add_ons,
.add_ons_priority,
.payment_4,
.summary {
	margin-bottom: 20px;
}

.logout_btn .elementor-widget-shortcode {
	margin: 0px;
}

.fa-sign-out-alt {
	font-size: 20px;
	color: #fff;
}

.fa-sign-out-alt:hover {
	color: #d1161d;
}

.elementor-element-5e91dc2 {
	padding: 0px 30px 80px 30px;
}

.step.step-1 {
	/*width: 768px;*/
}

.slider_banner .elementor-widget-shortcode {
	margin-top: 0px;
}

/*.hfe-nav-menu__submenu-arrow.hfe-dropdown{
	z-index: 1;
	right: 0px;
}*/
@media only screen and (max-width: 1024px) {
	.hfe-nav-menu__submenu-arrow.hfe-dropdown {
		z-index: 1 !important;
		/*	right: 0px; */
	}
}

@media only screen and (max-width: 768px) {
	.service_detail_form {
		display: block;
	}

	.date_time {
		width: 100%;
	}

	.contact_deatil_form {
		width: 100%;
		padding-top: 20px;
	}

	.service_cars .comment-form-cookies-consent {
		width: 48%;
	}

	.contact_form .fields {
		width: 100%;
	}

	.contact_deatil_form {
		margin-top: 20px;
	}

	.service_addons {
		display: block;
	}

	.service_addons .comment-form-cookies-consent {
		width: 100%;
	}

	.step.step-1 {
		width: fit-content;
	}

	.step-circle {
		width: 20px;
		height: 20px;
	}

	.step-container {
		width: 100%;
	}

	.step-text p {
		font-size: 12px;
		font-weight: 400;
	}

	.progress {
		border: 2px solid #D8E0FF;
		width: 82%;
		margin-left: 0%;
		margin-right: 0%;
		margin-bottom: 6px;
	}

	#multi-step-form h3 {
		font-size: 30px;
		font-weight: 600;
	}

	#multi-step-form .back_home {
		padding: 10px 12px;
	}
}

@media only screen and (max-width: 645px) {
	.service_cars .comment-form-cookies-consent {
		width: 100%;
	}

	.payment_4 {
		display: block;
	}

	.paymet_details {
		width: 100%;
	}

	.payment_total {
		width: 100%;
		margin-top: 20px;
	}

	.sum_service,
	.sum_date_time,
	.service_selection {
		width: 100%;
	}

	.width50 input {
		width: max-content;
	}

	#ow_account_pg .elementor-tab-title {
		width: 50%;
	}
}

.bp_title,
.bp_id {
	color: #000;
	font-weight: 500;
}

.booking_account li {
	background: #f1f1f1;
	padding: 10px;
	border-radius: 6px;
	margin-bottom: 10px;
}

.booking_account ul {
	list-style-type: none;
	padding-left: 0px;
}

.logout_btn .e-con-inner {
	max-width: 100%;
}

.logout_btn a {
	color: #fff;
	font-weight: 600;
	padding-left: 10px;
}

.logout_btn a:hover {
	color: #d1161d;
}

#my_account_ow .elementor-icon-list-text {
	background: #fff;
	padding: 13px 7px;
	border-radius: 6px;
	border: 2px solid #fff;
}

#ow_login .elementor-icon-list-text {
	background: #fff;
	padding: 13px 12px;
	border-radius: 6px;
	border: 2px solid #fff;
}

#ow_login .elementor-icon-list-text:hover,
#my_account_ow .elementor-icon-list-text:hover,
#sign_up .elementor-icon-list-text:hover {
	background: transparent;
	color: #fff;
}

/*Progress bar*/
body .inlineStepForm {
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	position: relative;
	width: fit-content;
	margin: 0 auto;
	margin-bottom: 40px;
}

body .inlineStepForm::after {
	content: "";
	border: 1px solid #d1161d;
	position: absolute;
	top: 28%;
	width: 85%;
	left: 8%;
}

.inlineStepForm li {
	text-align: center;
	margin: 0px 30px;
	display: inline-block;
	text-align: center;
	cursor: pointer;
}

.inlineStepForm li span {
	border: 2px solid #d1161d;
	border-radius: 80px;
	width: 40px;
	height: 40px;
	display: inline-block;
	padding-top: 6px;
	font-size: 17px;
	color: #d1161d;
	margin-bottom: 15px;
	background: #f8f8f8;
	z-index: 9;
	position: relative;
	font-weight: 600;
}

.inlineStepForm li label {
	font-size: 16px;
	text-transform: uppercase;
}

.inlineStepForm li.activeSteps span {
	background-color: #d1161d;
	color: white;
}

.inlineStepForm li.filledSteps span {
	background-color: #d1161d;
	color: #fff;
	border-color: #d1161d;
}

.step-container,
.progress.px-1 {
	display: none;
}

.booking_account li {
	display: flex;
	justify-content: space-between;
}

.view_order {
	display: flex;
	flex-wrap: wrap;
	align-content: center;
}

/*.state_radio .car_size_radio{
	border: 2px solid #CFCFCF;
    border-radius: 9px;
    margin: 10px;
    padding: 20px;
	text-align: center;
	background: #fff;
	height: 287px;
	align-items: center;
	display: grid;
}*/
.state_radio .car_size_radio label {
	border: 2px solid #CFCFCF;
	border-radius: 9px;
	margin: 10px;
	padding: 17px;
	text-align: center;
	background: #fff;
	height: 287px;
	align-items: end;
	display: grid;
}

.state_value input[type='radio']:checked~.car_size_radio label {
	border: 2px solid #d1161d;
}

.state_radio .car_size_radio label img {
	max-width: 94%;
}

.booking_account_details p {
	margin-bottom: 0px;
	color: #000;
	font-weight: 600;
}

ul.vehicle_list li {
	list-style-type: none;
}

.vehicle_list input[type=radio] {
	visibility: hidden;
}

.vehicle_list li label {
	display: grid;
	justify-content: center;
	text-align: center;
	border: 2px solid #f1f1f1;
	padding: 20px;
	border-radius: 6px;

}

.vehicle_list li {
	width: 18%;
	gap: 20px;
}

.vehicle_list li label img {
	width: 100px;
}

.vehicle_list {
	padding-left: 0px !important;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.vehicle_brand {
	background: #ffffff;
	padding: 20px;
	border-radius: 6px;
	margin-bottom: 20px
}

.vehicle_brand h4 {
	margin-bottom: 0px;
}

.vehicle_brand input[type='radio']:checked~label {
	border: 2px solid #d1161d;
	color: #d1161d !important;
}

#parsley-id-multiple-service_type .parsley-required {
	position: absolute;
	top: -37px;
	width: 100%;
}

.parsley-errors-list#parsley-id-multiple-car_types_state li {
	position: absolute;
	left: 10%;
}

#parsley-id-multiple-time .parsley-required {
	position: absolute;
	left: 5%;
	top: 71%;
}

#parsley-id-multiple-time {
	padding: 0px;
}

/*===============Loading===================*/
.loading {
	display: none;
	position: fixed;
	z-index: 99999999999999999;
	height: 2em;
	width: 2em;
	margin: auto;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.loading:before {
	content: '';
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.3);
}

.loading:not(:required):after {
	content: '';
	display: block;
	font-size: 18px;
	width: 14px;
	height: 14px;
	margin-top: -0.5em;
	-webkit-animation: spinner 1500ms infinite linear;
	-moz-animation: spinner 1500ms infinite linear;
	-ms-animation: spinner 1500ms infinite linear;
	-o-animation: spinner 1500ms infinite linear;
	animation: spinner 1500ms infinite linear;
	border-radius: 0.5em;
	box-shadow: #d1161d 1.5em 0 0 0, #d1161d 1.1em 1.1em 0 0, rgb(0 0 0 / 75%) 0 1.5em 0 0, rgb(0 0 0 / 75%) -1.1em 1.1em 0 0, rgb(0 0 0 / 75%) -1.5em 0 0 0, rgb(0 0 0 / 75%) -1.1em -1.1em 0 0, rgb(0 0 0 / 75%) 0 -1.5em 0 0, rgb(0 0 0 / 75%) 1.1em -1.1em 0 0;
	-webkit-box-shadow: #d1161d 1.5em 0 0 0, #d1161d 1.1em 1.1em 0 0, #d1161d 0 1.5em 0 0, #d1161d -1.1em 1.1em 0 0, #d1161d -1.5em 0 0 0, #d1161d -1.1em -1.1em 0 0, #d1161d 0 -1.5em 0 0, #d1161d 1.1em -1.1em 0 0;
	box-shadow: #d1161d 1.5em 0 0 0, #d1161d 1.1em 1.1em 0 0, #d1161d 0 1.5em 0 0, #d1161d -1.1em 1.1em 0 0, #d1161d -1.5em 0 0 0, #d1161d -1.1em -1.1em 0 0, #d1161d 0 -1.5em 0 0, #d1161d 1.1em -1.1em 0 0;
}

.loading:not(:required) {
	/* font: 0/0 a; */
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}

/* ================== Animation ================== */

@-webkit-keyframes spinner {
	0% {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@-moz-keyframes spinner {
	0% {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@-o-keyframes spinner {
	0% {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes spinner {
	0% {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

.logged-in #sign_up {
	display: none;
}

#sign_up {
	display: block;
}

#sign_up .elementor-icon-list-text {
	background: #fff;
	padding: 13px 10px;
	border-radius: 6px;
	border: 2px solid #fff;
}

#car_filters li {
	width: 16%;
}

/*#car_filters .innerRadioBox:nth-child(1){
	order: 5;
}
#car_filters .innerRadioBox:nth-child(2){
	order: 1;
}
#car_filters .innerRadioBox:nth-child(3){
	order: 2;
}
#car_filters .innerRadioBox:nth-child(4){
	order: 6;
}
#car_filters .innerRadioBox:nth-child(5){
	order: 4;
}
#car_filters .innerRadioBox:last-child{
	order: 3;
}*/

.tooltip_templates {
	display: none;
}

/*.tooltip_templates_service{
	display: none;
}*/
.tooltip_tz i {
	color: #d1161d;
	cursor: pointer;
}

/*.tooltip_templates span{
	display: block;
	overflow-y: scroll;
	height: 200px;
}*/
body .tooltipster-sidetip .tooltipster-box {
	background: #000;
	border: 2px solid #000000;
}

/*body .tooltipster-sidetip{
	overflow-y: auto;
    max-height: 100px;
    display: block;

}*/
body .tooltipster-sidetip .tooltipster-content {
	color: white;
	line-height: 18px;
	padding: 15px 14px;
	line-height: 24px;
	color: #fff;
	font-size: 16px;
}

body .tooltipster-sidetip.tooltipster-top .tooltipster-arrow-background {
	border-top-color: #000000;
}

.tooltip_tz {
	/*margin-left: 10px;*/
}

/*  Custome tooltip css start */

.wrapper {
	position: relative;
}

.tooltip {
	transform: none;
	/*margin: 50px;  */
}

.tooltip:hover>.tooltip-text,
.tooltip:hover>.wrapper {
	pointer-events: auto;
	opacity: 1.0;
}

.tooltip>.tooltip-text,
.tooltip>.wrapper {
	display: block;
	position: absolute;
	z-index: 6000;
	overflow: visible;
	padding: 5px 8px;
	margin-top: 10px;
	line-height: 16px;
	border-radius: 4px;
	text-align: left;
	color: #fff;
	background: #000;
	pointer-events: none;
	opacity: 0.0;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

/* Arrow */
.tooltip>.tooltip-text:before,
.tooltip>.wrapper:before {
	display: inline;
	top: -5px;
	content: "";
	position: absolute;
	border: solid;
	border-color: rgba(0, 0, 0, 1) transparent;
	border-width: 0 .5em .5em .5em;
	z-index: 6000;
	left: 20px;
}

/* Invisible area so you can hover over tooltip */
.tooltip>.tooltip-text:after,
.tooltip>.wrapper:after {
	top: -20px;
	content: " ";
	display: block;
	height: 20px;
	position: absolute;
	width: 60px;
	left: 20px;
}

.wrapper>.tooltip-text {
	overflow-y: auto;
	max-height: 200px;
	display: block;
	font-weight: 400;
	font-size: 16px;
}


/*  Custome tooltip css end   */


.veh_models input {
	width: 50%;
}

textarea:focus,
input:focus {
	border: 2px solid #e2e8f0 !important;
}

.veh_models {
	background: #fff;
	border-radius: 6px;
	padding: 20px !important;
}

.vehicleModel label {
	font-size: 15px !important;
	font-weight: 600 !important;
	color: #000 !important;
	border: 1px solid #d1161d;
	padding: 8px 15px;
	border-radius: 6px;
}

.vehicleModel li {
	display: flex;
}

.vehicleModel {
	display: flex;
}

/*.pick_veh_service:checked + div .checkPriceLbl{
	background: #d1161d;
	color: #fff !important;
}*/
.vehicleModel input[type=radio]:checked~div label {
	background: #d1161d;
	color: #fff !important;
}

.pick_veh_service {
	visibility: hidden;
}

.locationFields {
	position: relative;
}

.locationFields .crrLocIcon {
	position: absolute;
	right: 15px;
	top: 50%;
	cursor: pointer;
}

.myAccountProfile .locationFields {
	position: relative;
}

.myAccountProfile .locationFields .crrLocIcon {
	position: absolute;
	right: 51%;
	top: 52%;
	cursor: pointer;
}

.app_img p {
	font-weight: 600;
	margin-bottom: 10px;
	color: #000;
}

.app_img img {
	width: 20%;
}

.app_img {
	margin-bottom: 20px;
}

/* .serviceCharges li:nth-child(5),.serviceCharges li:nth-child(4){
	display: none;
} */
.crrLocIcon {
	background: #f7f7f7;
}

.appointment_select input[type='radio']:checked~#book_available,
.appointment_select input[type='radio']:checked~#set_appointment {
	display: block;
}

.appointment_select input[type='radio']~#book_available,
.appointment_select input[type='radio']~#set_appointment {
	display: none
}

#book_available,
#set_appointment {
	margin-top: 10px;
}

#ui-datepicker-div {
	display: none;
}

@media only screen and (max-width: 1165px) {
	.service_cars .comment-form-cookies-consent {
		height: 600px;
	}
}

@media only screen and (max-width: 1057px) {
	body .inlineStepForm::after {
		border: 0px;
	}
}

@media only screen and (max-width: 1024px) {
	.service_cars .comment-form-cookies-consent {
		width: 32%;
	}
}

@media only screen and (max-width: 768px) {
	.service_cars .comment-form-cookies-consent {
		width: 49%;
	}

	#car_filters li {
		width: 33%;
	}

	#car_filters ul {
		display: flex;
		flex-wrap: wrap;
	}

	.vehicle_list li {
		width: 23%;
	}

	.paymet_details {
		width: 100%;
	}

	.payment_total {
		width: 100%;
		margin-top: 20px;
	}

	.payment_4 {
		flex-wrap: wrap;
	}

	.sum_service {
		width: 100%;
	}

	.sum_date_time {
		width: 100%;
		margin-top: 20px;
	}

	.service_selection {
		width: 100%;
	}

	.hfe-nav-menu__layout-horizontal ul {
		background: #111336;
	}

	.veh_models input {
		width: 100%;
	}
}

@media only screen and (max-width: 600px) {
	.service_cars .comment-form-cookies-consent {
		width: 100%;
	}

	.vehicle_list li {
		width: 32%;
	}

	.service_cars .comment-form-cookies-consent {
		height: 550px;
	}
}

@media only screen and (max-width: 592px) {
	.vehicleModel {
		display: flex;
		flex-wrap: wrap;
	}

	.vehicleModel li {
		display: flex;
		margin-top: 20px;
	}
}

@media only screen and (max-width: 480px) {
	.vehicle_list li {
		width: 47%;
	}

	#car_filters li {
		width: 50%;
	}

	.state_value {
		display: flex;
		flex-wrap: wrap;
	}

	.state_radio {
		width: 100%;
	}

	.form-fields {
		width: 100%;
	}

	.sum_service_sel {
		display: block;
	}
}

@media only screen and (max-width: 400px) {
	#multi-step-form label {
		font-size: 12px;
	}
}

.priority_wash {
	margin-top: 10px;
	color: #000;
	font-weight: 500;
}

.add_ons .service-61 {
	display: none;
}

.add_ons .service-85 {
	display: none;
}

.add_ons_priority .service-87,
.add_ons_priority .service-88,
.add_ons_priority .service-86,
.add_ons_priority .service-62,
.add_ons_priority .service-60,
.add_ons_priority .service-63,
.add_ons_priority .service-2667 {
	display: none;
}

#multi-step-form .flex-addons label {
	font-size: 18px;
}